Loading...
Searching...
No Matches
gemlqt: multiply by Q from gelqt
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » LQ
Collaboration diagram for gemlqt: multiply by Q from gelqt:

## Functions

subroutine | cgemlqt (side, trans, m, n, k, mb, v, ldv, t, ldt, c, ldc, work, info)
| CGEMLQT
subroutine | dgemlqt (side, trans, m, n, k, mb, v, ldv, t, ldt, c, ldc, work, info)
| DGEMLQT
subroutine | sgemlqt (side, trans, m, n, k, mb, v, ldv, t, ldt, c, ldc, work, info)
| SGEMLQT
subroutine | zgemlqt (side, trans, m, n, k, mb, v, ldv, t, ldt, c, ldc, work, info)
| ZGEMLQT

## Detailed Description